## r-cran-nleqslv 3.0.3

=== DESCRIPTION ===
Package: nleqslv
Type: Package
Title: Solve Systems of Nonlinear Equations
Version: 3.0.3
Date: 2016-08-08
Author: Berend Hasselman
Maintainer: Berend Hasselman <bhh@xs4all.nl>
Description: Solve a system of nonlinear equations using a Broyden or a Newton method
             with a choice of global strategies such as line search and trust region.
             There are options for using a numerical or user supplied Jacobian,
             for specifying a banded numerical Jacobian and for allowing
             a singular or ill-conditioned Jacobian.
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2016-08-07 17:38:12 UTC; berendhasselman
Repository: CRAN
Date/Publication: 2016-08-08 17:19:53
