=== debian/changelog ===
r-cran-nleqslv (3.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #840688)

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 13 Oct 2016 23:03:22 +0200
