=== debian/changelog ===
r-cran-nleqslv (3.3.1-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 09:38:03 +0000

r-cran-nleqslv (3.3.1-1) unstable; urgency=medium

  * New upstream version 3.3.1
  * d/control: Bump Standards-Version to 4.0.0.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 10 Jul 2017 11:04:55 +0200

r-cran-nleqslv (3.3-1) unstable; urgency=medium

  * New upstream version 3.3.
  * Switch from cdbs to dh-r.
  * Add autopkgtests (simply run tests/*.R).
  * d/control: use canonical URL for Vcs-Browser.
  * d/copyright: use secure URL for format.
  * d/watch:
    + Drop upstream version mangling.
    + Bump to format version 4.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 08 Jun 2017 17:12:21 +0200
