=== debian/control ===
Source: r-cran-nleqslv
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev,
               dh-r
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-nleqslv.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-nleqslv.git
Homepage: https://cran.r-project.org/package=nleqslv

Package: r-cran-nleqslv
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for solving systems of nonlinear equations
 This R package solves a system of nonlinear equations using a Broyden or a
 Newton method with a choice of global strategies such as line search and trust
 region. There are options for using a numerical or user supplied Jacobian, for
 specifying a banded numerical Jacobian and for allowing a singular or
 ill-conditioned Jacobian.
