=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/nleqslv_([-\d\.]*)\.tar.gz
