## r-cran-nleqslv 3.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Package: nleqslv
-Type: Package
+Version: 3.3.2
 Title: Solve Systems of Nonlinear Equations
-Version: 3.3.1
-Date: 2017-07-06
+Date: 2018-05-16
 Author: Berend Hasselman
 Maintainer: Berend Hasselman <bhh@xs4all.nl>
 Description: Solve a system of nonlinear equations using a Broyden or a Newton method
@@ -12,6 +11,6 @@
              a singular or ill-conditioned Jacobian.
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2017-07-05 09:43:30 UTC; berendhasselman
+Packaged: 2018-05-17 07:36:43 UTC; berendhasselman
 Repository: CRAN
-Date/Publication: 2017-07-06 10:30:03 UTC
+Date/Publication: 2018-05-17 08:47:37 UTC
