=== debian/control ===
Source: r-cran-nleqslv
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nleqslv
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nleqslv.git
Homepage: https://cran.r-project.org/package=nleqslv

Package: r-cran-nleqslv
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for solving systems of nonlinear equations
 This R package solves a system of nonlinear equations using a Broyden or a
 Newton method with a choice of global strategies such as line search and trust
 region. There are options for using a numerical or user supplied Jacobian, for
 specifying a banded numerical Jacobian and for allowing a singular or
 ill-conditioned Jacobian.
