=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/nleqslv_([-\d\.]*)\.tar.gz
