=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: r-cran-nleqslv
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Section: gnu-r
-Priority: optional
-Build-Depends: debhelper (>= 11~),
-               dh-r,
-               r-base-dev
-Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nleqslv
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nleqslv.git
 Homepage: https://cran.r-project.org/package=nleqslv
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-nleqslv
 Architecture: any
