## r-cran-nleqslv 3.3.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: nleqslv
-Version: 3.3.2
+Version: 3.3.4
 Title: Solve Systems of Nonlinear Equations
-Date: 2018-05-16
+Date: 2023-01-08
 Author: Berend Hasselman
 Maintainer: Berend Hasselman <bhh@xs4all.nl>
 Description: Solve a system of nonlinear equations using a Broyden or a Newton method
@@ -11,6 +11,6 @@
              a singular or ill-conditioned Jacobian.
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2018-05-17 07:36:43 UTC; berendhasselman
+Packaged: 2023-01-14 11:40:44 UTC; berendhasselman
 Repository: CRAN
-Date/Publication: 2018-05-17 08:47:37 UTC
+Date/Publication: 2023-01-14 12:20:02 UTC
