## r-cran-nleqslv 3.3.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: nleqslv
-Version: 3.3.4
+Version: 3.3.5
 Title: Solve Systems of Nonlinear Equations
-Date: 2023-01-08
+Date: 2023-11-25
 Author: Berend Hasselman
 Maintainer: Berend Hasselman <bhh@xs4all.nl>
 Description: Solve a system of nonlinear equations using a Broyden or a Newton method
@@ -11,6 +11,6 @@
              a singular or ill-conditioned Jacobian.
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2023-01-14 11:40:44 UTC; berendhasselman
+Packaged: 2023-11-24 19:45:26 UTC; berendhasselman
 Repository: CRAN
-Date/Publication: 2023-01-14 12:20:02 UTC
+Date/Publication: 2023-11-26 23:30:14 UTC
