=== debian/changelog ===
r-cran-nleqslv (3.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 27 Nov 2023 16:12:57 +0100
