=== debian/tests/control ===
Tests: generic
Restrictions: allow-stderr
